Skip to main content
DELETE
Delete a conversation's insight generation results

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

Unique identifier of the conversation.

insight_id
string
required

Unique identifier of the insight generation request to delete, as returned as data.id by the insight generation and insights-list operations. Note that the nested conversation_insights[].insight_id field returned in the insights-list response is the insight template ID, not the ID accepted here.

Response

Successful Response. The stored insight generation result is permanently deleted.